/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.section-space-60 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.res-case-banner .module--section-intro {
    align-items: flex-start;
}

.res-case-banner .module__inner {
    width: 100% !important;
}

.res-case-banner .section-intro__title h2 {
    font-size: 60px;
    font-weight: 200;
    line-height: 1.14;
    color: #fff;
}

.res-case-banner .section-intro__desc p {
    font-size: 1.22rem;
    color: #fff;
    margin: 0 0 24px;
}

.res-case-banner .span4 {
    align-self: center;
}

  .res-case-banner .section-intro__overline {
    color: #fff;
   text-transform: uppercase;
    font-size: 18px;
}



.two-col-grey-bg {
    background-image: linear-gradient(rgba(242, 242, 242, 0.4), rgba(242, 242, 242, 0.4)) !important;
    background-position: left top !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
}

.two-col-shadow-bg {
    background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)) !important;
    background-position: left top !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
    padding: 0 40px 30px;
}
/* .two-col-shadow-bg .rtext__content h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 34px;
    padding-top: 20px;
} */

.sub-heading-section{
font-size: 22px;
}

.two-col-shadow-bg .rtext__content h2:first-child {
    padding-top: 0;
}
.two-col-shadow-bg .rtext__content p:last-child {
    margin: 0;
}

#hs_cos_wrapper_module_178350758007025_ p {
    margin-top: 16px;
}

.gradient-box {
    padding: 40px !important;
}

.gradient-box h2 {
    font-size: 62px !important;
    line-height: 68px;
}

.gradient-box .hs_cos_wrapper .numbers__number {
    color: #fff;
    font-family: Inter, sans-serif;
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.05;
    margin-bottom: 24px;
}

.gradient-box .hs_cos_wrapper h3 {
    font-size: 1.56rem;
    line-height: 1.25;
    color: #fff;
    margin-bottom: 0;
}

.gradient-box .hs_cos_wrapper:last-child {
    margin-bottom: 0 !important;
}

.section-space-60 .dnd-section {
    padding: 0 !important;
}



.bg--accent.bg--accent-toright {
    background-image: linear-gradient(to right, rgba(162, 41, 126, 1), rgba(37, 14, 54, 1)) !important;
}

#hs_cos_wrapper_multi-video-block .hs_cos_wrapper {
    display: flex;
    flex-direction: column;
}

#hs_cos_wrapper_multi-video-block .hs_cos_wrapper .hs-video-widget {
    order: 1;
    margin-bottom: 20px;
}

#hs_cos_wrapper_multi-video-block .hs_cos_wrapper h3 {
    text-align: center;
    font-size: 1.56rem;
    line-height: 1.25;
    margin-bottom: 0;
}

#hs_cos_wrapper_multi-video-block .hs_cos_wrapper p {
    order: 3;
    margin-bottom: 0;
}

.multi-video-block .dnd-section{
padding: 60px 24px !important;
}

.faq-section-display {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.faq-section-display h2 {
    margin-bottom: 24px !important;
}

.heading-center,
.heading-center h2 {
    color: #f8e8f4;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.28;
    text-align: center;
}

.blog-card__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.blog-card__title {
    text-align: left;
}

.blog-card__text .content-card__date {
    color: #6a6d77;
}

.testimonial-quote .module__inner {
    max-width: 750px !important;
    width: 100% !important;
}

.testimonial-quote h4 {
    margin-bottom: 0;
}

.bg-brand-dark {
    background-image: linear-gradient(rgba(37, 14, 54, 1), rgba(37, 14, 54, 1)) !important;
    background-position: left top !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
}

.home-footer-cta .inline-items {
    justify-content: center;
}

.home-footer-cta h2 {
    margin-bottom: 24px;
    color: #f8e8f4;
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
}

.home-footer-cta .section-intro__desc p {
    font-size: 1rem;
    color: #fff;
}

.aside-metrix .aside-metrix-box{
  background-color: #FFFAEE;
    border: 2px solid #FDB913;
padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 20px;
}

@media (min-width: 768px) and (max-width: 1199.98px) {
  .res-case-banner .section-intro__title h2 {
    font-size: 50px;
  }
  
  .gradient-box {
    padding: 20px 10px !important;
  }
  
  .section-space-60.multi-video-block .dnd-section {
    padding: 0 24px !important;
  }
   
  .two-col-shadow-bg h2,
  .faq-section-display h2,
  .heading-center, 
  .heading-center h2,
  .home-footer-cta h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 34px;
  }
  
  .accordion__title--default{
    font-size: 20px !important;
  }
}
@media (min-width: 768px) {
  .sub-heading-section .rtext__content{
  max-width: 70%;
  }
  
  .align-as-row{
    gap: 30px 40px !important;
    justify-content: flex-start !important;
    flex-wrap: wrap;
  }
  
  .multi-video-block .align-as-row>div {
    width: calc(50% - 30px);
}
  .multi-video-block .align-as-row>div:only-child {
    width: 100%;
}
  .case-study-inner .span8{
border-right: 2px solid #fff;
}
  
  }
}
@media (max-width: 767.98px) {
  .multi-video-block .align-as-row{
  gap: 30px 0;
  }
  .multi-video-block .align-as-row>div {
    width: 100% !important;
}
  .section-space-60 {
    padding-bottom: 40px !important;
    padding-top: 40px !important;
}
  
  .module--17834950052728 {
      margin-bottom: 0px !important;
  }
  .res-case-banner .section-intro__title h2 {
    font-size: 40px;
    text-align: center;
  }
  
  .res-case-banner .section-intro__overline {
    text-align: center;
}
  
  
  .two-col-shadow-bg:first-child {
    margin-bottom: 20px;
  }
  
  .two-col-shadow-bg {
   padding: 30px 20px 20px;
  }
  .gradient-box {
    padding: 20px !important;
  }
  
  .gradient-box h2 {
    font-size: 40px !important; 
  }
  
  .section-space-60.multi-video-block .dnd-section {
    padding: 0 24px !important;
  }
  
  .multi-video-block .align-as-row>div {
    margin-bottom: 20px;
  }
  
  .multi-video-block .align-as-row>div:last-child {
    margin-bottom: 0;
  }
  
  .two-col-shadow-bg h2,
  .faq-section-display h2,
  .heading-center, 
  .home-footer-cta h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 34px;
  }
  
  .heading-center h2 {
    font-size: 24px;
    font-weight: 400;
  }
 
  
  .accordion__title--default {
    font-size: 20px !important;
  }
  
  .custom-cards-grid .splide__slide:first-child {
    margin-top: 0;
  }
  
  .res-case-banner .section-intro__desc p {
    text-align: center;
  }
 
}